﻿.banner {
    clear: both;
    height: 100%;
    padding: 25px 10px;
    overflow: auto;
    border-bottom: 1px solid #e6e6e6;
}

    .banner:last-of-type {
        border-bottom: none;
        padding-bottom: 10px;
    }

    .banner:first-of-type {
        padding-top: 10px;
    }

.right_side .DnnModule.DnnModule-ExpasysBanners_BannerViewer {
    width: 308px;
}

.DnnModule.DnnModule-ExpasysBanners_BannerViewer {
    width: 100%;
    padding: 0;
}

.banner.text {
    padding: 22px;
}

.banner.image {
    padding: 0;
}
